Subject: RE: [Gen-art] Updating and publishing the Gen-ART FAQ list

From: "Mary Barnes" <[email-masked]>
Date: Tue, 29 Nov 2005 11:45:44 -0600

Okay, I've created the FAQ on the gen-art page and I've added links to
the review-guidelines file:
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html
The FAQ is listed upfront as an additional reference and it's listed
inline as a suggestion to be included in the reviews when they're also
sent to authors and WG chairs. 

I also made a few other updates to the review guidelines, adding a bit
more timing detail to when the assignments are sent out and due and also
adding a link to the mailing list. 

Let me know if you see the need for any other updates. 

Mary. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Brian E Carpenter
Sent: Tuesday, November 29, 2005 7:06 AM
To: Spencer Dawkins
Cc: General Area Review Team
Subject: Re: [Gen-art] Updating and publishing the Gen-ART FAQ list

Rather than wasting cycles fine-tuning, let's just post this.

> Brian still needs to confirm whether new volunteer reviewers contact
the General Area Director or the Gen-ART secretary (and the
http://www.alvestrand.no/ietf/gen/art/reviewer-list.html URL needs to
reflect the right answer). 

OK, for consistency let's say they contact the General AD.

Mary, can you add a link to the FAQ at
http://www.alvestrand.no/ietf/gen/art/review-guidelines.html ?

      Brian

Spencer Dawkins wrote:
> I noticed (and I may not have been the only one) about a month ago
that 
> we Gen-ART reviewers are starting to assume that Gen-ART is fairly 
> widely understood (to the point of saying things like "everybody knows

> about Gen-ART, right?"), but Gen-ART has never been presented to the 
> IETF community as a whole, and even newbies like Fred Baker (I am 
> kidding) don't know who we are, why we are annoying the editors, and 
> what they should do next after we provide a review.
> 
> We knocked out a very quick FAQ just prior to IETF 64, and had a few 
> comments on it, but we were all in last-minute mode; if you see
anything 
> that looks unclear or questionable, please let us all know, so we can 
> put the FAQ someplace well-known, and reviewers can all refer to the 
> same information (and our posted reviews can be a bit shorter).
> 
> Thanks,
> 
> Spencer
> 
> p.s. JohnL used the most current FAQ text available, but it still had
a 
> couple of needed changes reflecting Scott Brim's note to the list.
I've 
> made the edits reflecting Scott's comments, and note that Brian still 
> needs to confirm whether new volunteer reviewers contact the General 
> Area Director or the Gen-ART secretary (and the 
> http://www.alvestrand.no/ietf/gen/art/reviewer-list.html URL needs to 
> reflect the right answer).
> 
> Q: What is Gen-ART?
> A: The General Area Review Team. They provide gneralist reviews for
the
> General Area director (currently the IETF Chair), providing an
> additional set of eyes for documents as they are being considered for
> publication.
> 
> Q: Who is Gen-ART?
> A: The current membership list is maintained at
> http://www.alvestrand.no/ietf/gen/art/reviewer-list.html. We do accept
> new reviewers - volunteers should contact the Gen-ART secretary (see
> below) < NOTE that this phrasing is Brian's, but the URL actually says
> "contact the General Area director" - we just need to say the same
thing
> in both places>
> 
> Q: What does the Gen-ART secretary do and how do I find him/her?
> A: The Gen-ART secretary is also listed on the membership page. The
> Gen-ART secretary tracks documents submitted for publication and
assigns
> them to reviewers, and collects the reviews, posting them to
> http://www.alvestrand.no/ietf/gen/art/gen-art.html.
> 
> Q: Why is my document being reviewed?
> A: Two possible answers - most Gen-ART reviews are now assigned at
IETF
> Last Call time (answer #1). If a document is revised after IETF Last
> Call, or is processed so quickly that no Gen-ART reviewer has been
> assigned, it's reviewed after being placed on the IESG Telechat agenda
> (answer #2).
> 
> Q: How was my Gen-ART reviewer selected?
> A: There is a mechanism, but it's more about leveling the review 
> workload than selecting reviewers based on topic areas. Gen-ART 
> reviewers are supposed to provide generalist reviews to Gen-ART (when 
> reviewers are experts in a particular field, they should provide
expert 
> review to the working group, prior to IETF Last Call), so reviewers
may 
> recuse themselves ("I've read this spec too many times to act as
Gen-ART 
> reviewer"). The same Gen-ART reviewer will be assigned for IETF Last 
> Call reviews and telechat reviews of a single specification, if the 
> reviewer is available to provide both reviews.
> 
> Q: Are the reviews public or private?
> A: The reviews are sent to the Gen-ART mailing list (which includes
the
> General Area director). Ordinarily, copies are sent to shepherding
ADs,
> document shepherds, working group chairs, and authors/editors, but the
> archives are publically viewable, at
> http://www.ietf.org/mail-archive/web/gen-art/current/index.html.
> 
> Q: Are Gen-ART comments binding?
> A: Not unless the General Area director agrees with the comments.
> Gen-ART does not have a formal role in the standards approval process
-
> we're simply providing input for the General Area director who is
> deciding how to ballot the document. If the General Area director
agrees
> with a serious concern expressed in a Gen-ART review, the General Area
> director may ask the Gen-ART reviewer, "does the new version of the
> draft address your concerns?"
> 
> Q: I have comments from a Gen-ART reviewer - do I revise the document
> immediately?
> A: Ask your AD/document shepherd. Practice varies between areas. A
fair
> number of comments area resolved with Notes to the RFC Editor. But the
> General Area director will not ask for a respin before a telechat.
> 
> Q: What if the Gen-ART reviewer is just flat wrong?
> A: The General Area director understands that these are reviews by 
> generalists who are not experts in every protocol the IETF works on, 
> plus security and MIBs. If you disagree with comments, say so. The 
> gen-art reviewers *want* to hear feedback.  They want to learn more 
> about your area, and appreciate feedback about how helpful their 
> comments are. And always remember that the IESG ballot position is 
> called "DISCUSS", not "IMPERIAL EDICT" or "BLACKMAIL".
> 
> Q: Is there any written Gen-ART procedure?
> A: Currently
>
http://www.ietf.org/internet-drafts/draft-doria-genart-experience-01.txt
> ,
> and - guess what - we're still reviewing it :-)
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art